* {
  margin: 0;
  padding: 0;
}

img {
  border: 0;
}

.clear {
  clear: both;
}

body {
  font-family: 'Avenir LT W01 65 Medium', Arial, Tahoma,Helvetica,sans-serif;
  font-size: 11px;
  color: #000000;
  background: #FFFFFF;
  z-index: 0;
  -webkit-font-smoothing: antialiased;
  -moz-oxs-font-smoothing: antialiased;
}

#wrapper {
  max-width: 940px;
  min-width: 650px;
  margin: auto;
}

#wrapper .slide {
  width: 100%;
  position: relative;
  float: left;
}
#wrapper .slide .section_heading {
  height: 70px;
  width: 100%;
  position: relative;
  float: none;
  text-align: center;
  overflow: hidden;
}
#wrapper .slide .section_heading h2 {
  font-family: 'Avenir LT W01 45 Book', Arial, Tahoma,Helvetica,sans-serif;
  color: #1A171B;
  font-size: 38px;
  line-height: 70px;
  font-weight: normal;
   display: inline-block;
	background: white;
	padding: 0 0.4em;
	z-index: 2;
	position: relative;
}
#wrapper .slide .section_heading:before {
	width: 80%;
	content: "";
	height: 1px;
	background-color: #d9d9d9;
	position: absolute;
	top: 36px;
	left: 10%;
	z-index: 1;
}
#wrapper #header {
  height: 360px;
  overflow: hidden;
  //background: url("../images/main_header.jpg") top left no-repeat;
}
#wrapper #header #header-image {
  height: 360px;
  background-size: auto 100%;
  background-position: center center;
  background-repeat: no-repeat;
}
#wrapper #header #intro {
  width: 260px;
  height: 269px;
  text-align: center;
  position: absolute;
  float: left;
  top: 0px;
  margin: 45px 0 0 40px;
  background: url("../images/header_bg.png") top left repeat;
}
#wrapper #header #intro img {
  margin: 28px auto 0;
}
#wrapper #header #intro h1 {
  font-family: 'Avenir LT W01 65 Medium', Arial, Tahoma,Helvetica,sans-serif;
  text-align: center;
  font-size: 43px;
  line-height: 48px;
  color: #ffffff;
  font-weight: normal;
  margin: 28px 0 0 0;
  padding: 0 10px;
}
#wrapper #offer {
  margin: 22px 0 0 0;
}
#wrapper #offer .row {
  width: 100%;
  height: 156px;
  margin: 0 0 22px 0;
}
#wrapper #offer .row .column {
  width: 48.9361702%;
  max-width: 460px;
  height: 156px;
  float: left;
}
#wrapper #offer .row .column.right {
  float: right;
}
#wrapper #offer .row .column .image {
  height: 106px;
  width: 100%;
  background: url("../images/offer1.jpg") 0 0 no-repeat;
}
#wrapper #offer .row .column .content {
  height: 50px;
  width: 100%;
  background-color: #488f9a;
  overflow: hidden;
  position: relative;
}
#wrapper #offer .row .column .content .title {
  height: 50px;
  width: 120px;
  position: relative;
  float: left;
  background-color: #91bbc2;
}
#wrapper #offer .row .column .content .title p {
  font-family: 'Avenir LT W01 85 Heavy', Arial, Tahoma,Helvetica,sans-serif;
  font-size: 19px;
  line-height: 50px;
  color: #ffffff;
  padding: 0 0 0 10px;
}
#wrapper #offer .row .column .content .title:after {
  background-color: #91bbc2;
  border-color: #488f9a transparent;
  border-width: 25px 0 25px 10px;
  border-style: solid;
  position: absolute;
  top: 0;
  left: 100%;
  content: '';
}
#wrapper #offer .row .column .content .body {
  position: relative;
  float: left;
  height: 50px;
  width: 58%;
  max-width: 300px;
  overflow: hidden;
}
#wrapper #offer .row .column .content .body .top {
  position: relative;
  float: left;
  width: 300px;
  height: 24px;
}
#wrapper #offer .row .column .content .body .top .highlight {
  position: relative;
  float: left;
  padding: 4px 0 0 25px;
}
#wrapper #offer .row .column .content .body .top .highlight p {
  font-family: 'Avenir LT W01 45 Book', Arial, Tahoma,Helvetica,sans-serif;
  font-size: 14px;
  line-height: 14px;
  color: #ffffff;
  padding: 4px 0 0 0;
}
#wrapper #offer .row .column .content .body .top .highlight p .high {
  font-family: 'Avenir LT W01 85 Heavy', Arial, Tahoma,Helvetica,sans-serif;
  font-size: 18px;
  line-height: 18px;
  color: #ffffff;
  padding: 0 0 0 0;
}
#wrapper #offer .row .column .content .body .bottom {
  position: relative;
  float: left;
  width: 300px;
  height: 26px;
}
#wrapper #offer .row .column .content .body .bottom .conditions {
  position: relative;
  float: left;
  padding: 0 0 0 25px;
}
#wrapper #offer .row .column .content .body .bottom .conditions p {
  font-family: 'Avenir LT W01 45 Book', Arial, Tahoma,Helvetica,sans-serif;
  font-size: 10px;
  line-height: 25px;
  color: #ffffff;
  padding: 0 0 0 0;
}
#wrapper #offer .row .column .content .link_btn {
  width: 40px;
  height: 50px;
  position: absolute;
  top: 0;
  right: 0;
  background: url("../images/arrow.png") center center no-repeat transparent;
}
#wrapper #offer .row .column .content .link_btn:hover {
  background: url("../images/arrow_on.png") center center no-repeat transparent;
}
#wrapper #offer .row .column .content .link_btn a {
  display: block;
  text-decoration: none;
  width: 100%;
  height: 100%;
}
#wrapper #experience {
  margin: 5px 0 40px 0;
}
#wrapper #experience #experience_body {
  width: 100%;
  text-align: center;
  float: left;
  position: relative;
}
#wrapper #experience #experience_body p {
  font-family: Verdana, Arial, Tahoma,Helvetica,sans-serif;
  font-size: 12px;
  line-height: 18px;
  color: #b4b4b4;
  padding: 0 40px 15px 40px;
}
#wrapper #experience #experience_body a {
  font-family: Verdana, Arial, Tahoma,Helvetica,sans-serif;
  font-size: 12px;
  line-height: 18px;
  color: #b4b4b4;
}
#wrapper #experience #experience_body a:link, #wrapper #experience #experience_body a:visited {
  text-decoration: underline;
}
#wrapper #experience #experience_body a:hover, #wrapper #experience #experience_body a:active {
  text-decoration: none;
}
#wrapper #experience #experience_body ul {
  font-family: Verdana, Arial, Tahoma,Helvetica,sans-serif;
  font-size: 12px;
  line-height: 18px;
  color: #b4b4b4;
  padding: 0 0 15px 0;
  list-style: initial;
  width: 50%;
  margin: 0 auto;
}
#wrapper #experience #experience_body ol {
  font-family: Verdana, Arial, Tahoma,Helvetica,sans-serif;
  font-size: 12px;
  line-height: 18px;
  color: #b4b4b4;
  padding: 0 0 15px 0;
  list-style: initial;
  width: 50%;
  margin: 0 auto;
}
#wrapper #experience #experience_body #experience_links {
  margin: 0 0 0 0;
}
#wrapper #experience #experience_body #experience_links .btn {
  width: 160px;
  height: 31px;
  margin: 10px;
  text-align: center;
  font-family: 'Avenir LT W01 85 Heavy', Arial, Tahoma,Helvetica,sans-serif;
  font-size: 16px;
  line-height: 31px;
  color: #ffffff;
  text-decoration: none;
  display: inline-block;
}
#wrapper #experience #experience_body #experience_links .btn.findmore {
  background: url("../images/button_bg_green.png") center center no-repeat;
}
#wrapper #experience #experience_body #experience_links .btn.findmore:hover {
  background: url("../images/button_bg_green_on.png") center center no-repeat;
}
#wrapper #experience #experience_body #experience_links .btn.moreoffer {
  color: #91bbc2;
  background: url("../images/button_bg_transparent.png") center center no-repeat;
}
#wrapper #experience #experience_body #experience_links .btn.moreoffer:hover {
  color: #7facb4;
  background: url("../images/button_bg_transparent_on.png") center center no-repeat;
}
#wrapper #all-inclusive {
  margin: 0 0 30px 0;
}
#wrapper #all-inclusive #all-inclusive-body {
  margin: 0px 0 0 0;
  width: 100%;
  position: relative;
  padding: 32px;
  background-color: #398e95;
  min-height: 316px;
  -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
}
#wrapper #all-inclusive #all-inclusive-body img {
  position: relative;
  float: left;
  display: block;
  max-width: 247px;
}
#wrapper #all-inclusive #all-inclusive-content {
  color: white;
  font-family: Verdana, Arial, sans-serif;
  font-size: 12px;
  line-height: 18px;
  padding-left: 278px;
  -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
  min-height: 233px;
}
#wrapper #all-inclusive #all-inclusive-content h3 {
  font-size: 19px;
  margin-top: 16px;
  margin-bottom: 18px;
}
#wrapper #all-inclusive #all-inclusive-content ul {
  margin: 0;
  margin-bottom: 13px;
  padding: 0;
}
#wrapper #all-inclusive #all-inclusive-content ul > li {
  padding: 4px 0px 4px 26px;
  position: relative;
  list-style-type: none;
}
#wrapper #all-inclusive #all-inclusive-content ul > li > img {
  position: absolute;
  left: 0px;
  top: 3px;
}
#wrapper #all-inclusive #all-inclusive-body a {
  width: 160px;
  height: 31px;
  text-align: center;
  font-family: 'Avenir LT W01 85 Heavy', Arial, Tahoma,Helvetica,sans-serif;
  font-size: 16px;
  line-height: 31px;
  color: #ffffff;
  text-decoration: none;
  display: inline-block;
  background: url("../images/button_bg_green.png") center center no-repeat;
}
#wrapper #all-inclusive #all-inclusive-body .disclaimer {
  color: white;
  font-size: 12px;
  margin-top: 3em;
}
#wrapper #deals {
  margin: 0 0 5px 0;
}
#wrapper #deals .row {
  width: 100%;
  float: left;
}
#wrapper #deals .row.footer {
  margin: 0 0 25px 0;
}
#wrapper #deals .row.footer .column {
  border-bottom: 1px solid #C2C2C2;
}
#wrapper #deals .row .column {
  width: 48.9361702%;
  max-width: 460px;
  float: left;
}
#wrapper #deals .row .column.right {
  float: right;
}
#wrapper #deals .row .column .image {
  height: 200px;
  width: 100%;
  background: url("../images/bintan.jpg") 0 0 no-repeat;
}
#wrapper #deals .row .column .content {
  width: 100%;
  position: relative;
  float: left;
}
#wrapper #deals .row .column .content .title {
  width: 74%;
  position: relative;
  float: left;
}
#wrapper #deals .row .column .content .title h5 {
  font-family: Verdana, Arial, Tahoma,Helvetica,sans-serif;
  font-size: 19px;
  line-height: 28px;
  color: #488f9a;
  font-weight: bold;
  text-transform: uppercase;
  padding: 7px 0 0 0;
}
#wrapper #deals .row .column .content .title h6 {
  font-family: Verdana, Arial, Tahoma,Helvetica,sans-serif;
  font-size: 16px;
  line-height: 35px;
  color: #488f9a;
  font-weight: bold;
  text-transform: uppercase;
  padding: 0 0 0 0;
}
#wrapper #deals .row .column .content .body {
  position: relative;
  float: left;
  min-height: 72px;
  width: 74%;
  padding: 0 0 0 0;
}
#wrapper #deals .row .column .content .body p {
  font-family: Verdana, Arial, Tahoma,Helvetica,sans-serif;
  font-size: 12px;
  line-height: 18px;
  color: #b4b4b4;
  padding: 0 0 0 0;
}
#wrapper #deals .row .column .content .body a {
  font-family: Verdana, Arial, Tahoma,Helvetica,sans-serif;
  font-size: 12px;
  line-height: 18px;
  color: #b4b4b4;
  padding: 0 0 0 0;
}
#wrapper #deals .row .column .content .body a:link, #wrapper #deals .row .column .content .body a:visited {
  text-decoration: underline;
}
#wrapper #deals .row .column .content .body a:hover, #wrapper #deals .row .column .content .body a:active {
  text-decoration: none;
}
#wrapper #deals .row .column .content .body ul {
  font-family: Verdana, Arial, Tahoma,Helvetica,sans-serif;
  font-size: 12px;
  line-height: 18px;
  color: #b4b4b4;
  padding: 0 0 0 13px;
  list-style: outside;
}
#wrapper #deals .row .column .content .body ol {
  font-family: Verdana, Arial, Tahoma,Helvetica,sans-serif;
  font-size: 12px;
  line-height: 18px;
  color: #b4b4b4;
  padding: 0 0 0 17px;
  list-style-type: decimal;
  list-style-position: outside;
}
#wrapper #deals .row .column .content .info {
  width: 100%;
  height: 31px;
  position: relative;
  float: left;
  margin: 20px 0 25px 0;
}
#wrapper #deals .row .column .content .info .link {
  width: 160px;
  height: 31px;
  text-align: center;
  font-family: 'Avenir LT W01 85 Heavy', Arial, Tahoma,Helvetica,sans-serif;
  font-size: 16px;
  line-height: 31px;
  color: #ffffff;
  text-decoration: none;
  display: inline-block;
  background: url("../images/button_bg_green.png") center center no-repeat;
}
#wrapper #deals .row .column .content .info .link:hover {
  background: url("../images/button_bg_green_on.png") center center no-repeat;
}
#wrapper #deals .row .column .content .info .rating {
  height: 31px;
  position: relative;
  float: right;
  font-family: 'Avenir LT W01 85 Heavy', Arial, Tahoma,Helvetica,sans-serif;
  font-size: 21px;
  line-height: 31px;
  color: #91bbc2;
}
#wrapper #deals .row .column .content .info .rating:after {
  height: 31px;
  width: 15px;
  background: url("../images/deal_logo.png") center center no-repeat;
  content: '';
  float: right;
}
#wrapper #deals .row .column .content .details {
  width: 98px;
  height: 137px;
  position: absolute;
  top: -15px;
  right: 0;
  background-color: #488f9a;
}
#wrapper #deals .row .column .content .details:after {
  background-color: #ffffff;
  border-color: #488f9a transparent;
  border-width: 13px 49px 0 49px;
  border-style: solid;
  position: absolute;
  left: 0;
  top: 100%;
  content: '';
}
#wrapper #deals .row .column .content .details .top {
  height: 73px;
  width: 98px;
  position: relative;
  float: left;
  background-color: #91bbc2;
  text-align: center;
}
#wrapper #deals .row .column .content .details .top:after {
  width: 98px;
  height: 17px;
  position: absolute;
  top: 100%;
  left: 0;
  background: url("../images/deal_part.jpg") 0 0 no-repeat;
  content: '';
}
#wrapper #deals .row .column .content .details .top .description {
  padding: 10px 0 0 0;
  float: left;
  position: relative;
  width: 100%;
}
#wrapper #deals .row .column .content .details .top .description span {
  font-family: 'Avenir LT W01 45 Book',Arial,Tahoma,Helvetica,sans-serif;
  font-size: 10px;
  line-height: 14px;
  color: #ffffff;
  text-transform: uppercase;
  padding: 0 2px;
}
#wrapper #deals .row .column .content .details .top .price {
  padding: 4px 0 0 0;
  float: left;
  position: relative;
  width: 100%;
}
#wrapper #deals .row .column .content .details .top .price span {
  font-family: 'Avenir LT W01 85 Heavy',Arial,Tahoma,Helvetica,sans-serif;
  font-size: 19px;
  line-height: 19px;
  font-weight: bold;
  color: #ffffff;
  text-transform: uppercase;
  padding: 0 2px;
}
#wrapper #deals .row .column .content .details .bottom {
  margin: 21px 0 0 0;
  position: relative;
  float: left;
}
#wrapper #deals .row .column .content .details .bottom .stay {
  width: 98px;
  text-align: center;
  position: relative;
  float: left;
  margin: 0 0 6px 0;
}
#wrapper #deals .row .column .content .details .bottom .stay p {
  font-family: 'Avenir LT W01 85 Heavy',Arial,Tahoma,Helvetica,sans-serif;
  font-size: 14px;
  line-height: 14px;
  font-weight: normal;
  color: #ffffff;
  text-transform: uppercase;
  position: relative;
}
#wrapper #deals .row .column .content .details .bottom .stay p span {
  font-family: 'Avenir LT W01 45 Book',Arial,Tahoma,Helvetica,sans-serif;
  font-size: 10px;
  line-height: 10px;
  font-weight: normal;
  color: #ffffff;
  padding: 4px 0 0 0;
  text-transform: initial;
}
#wrapper #deals .row .column .content .details .bottom .stay p sup {
  font-size: 60%;
  vertical-align: text-top;
  position: absolute;
  top: -4px;
  margin: 0 0 0 2px;
}
#wrapper #deals .row .column .content .details .bottom .stay .condition {
  position: absolute;
  right: 6px;
  top: -7px;
}
#wrapper #deals .row .column .content .details .bottom .stay .condition span {
  font-family: 'Avenir LT W01 85 Heavy',Arial,Tahoma,Helvetica,sans-serif;
  font-size: 8px;
  line-height: 8px;
  font-weight: normal;
  color: #ffffff;
  padding: 0;
}
#wrapper #deals .row .column .content .details .bottom .part {
  width: 44px;
  height: 1px;
  text-align: center;
  position: relative;
  float: left;
  margin: 0 27px;
}
#wrapper #deals .row .column .content .details .bottom .part:after {
  background: none repeat scroll 0 0 #ffffff;
  content: "";
  height: 1px;
  left: 0;
  position: absolute;
  top: 0;
  width: 44px;
}
#wrapper #deals .row .column .content .details .bottom .pay {
  width: 98px;
  text-align: center;
  position: relative;
  float: left;
  margin: 6px 0 0 0;
}
#wrapper #deals .row .column .content .details .bottom .pay p {
  font-family: 'Avenir LT W01 85 Heavy',Arial,Tahoma,Helvetica,sans-serif;
  font-size: 14px;
  line-height: 14px;
  font-weight: normal;
  color: #ffffff;
  text-transform: uppercase;
}
#wrapper #deals .row .column .content .details .bottom .pay p span {
  font-family: 'Avenir LT W01 45 Book',Arial,Tahoma,Helvetica,sans-serif;
  font-size: 10px;
  line-height: 10px;
  font-weight: normal;
  color: #ffffff;
  padding: 4px 0 0 0;
  text-transform: initial;
}
#wrapper #strip {
  background-color: #91bbc2;
  padding: 0 0 25px 0;
}
#wrapper #strip #strip_logo {
  margin: 25px 0 0 0;
  text-align: center;
  position: relative;
}
#wrapper #strip #strip_content {
  margin: 20px 0 0 0;
}
#wrapper #strip #strip_content p {
  font-family: Verdana,Arial,Tahoma,Helvetica,sans-serif;
  font-size: 16px;
  line-height: 22px;
  color: #ffffff;
  padding: 0 12.76% 5px 12.76%;
  text-align: center;
}
#wrapper #strip #strip_content a {
  font-family: Verdana,Arial,Tahoma,Helvetica,sans-serif;
  font-size: 16px;
  line-height: 22px;
  color: #ffffff;
  padding: 0 0 0 0;
}
#wrapper #strip #strip_content a:link, #wrapper #strip #strip_content a:visited {
  text-decoration: underline;
}
#wrapper #strip #strip_content a:hover, #wrapper #strip #strip_content a:active {
  text-decoration: none;
}
#wrapper #strip #strip_content ul {
  font-family: Verdana,Arial,Tahoma,Helvetica,sans-serif;
  font-size: 16px;
  line-height: 22px;
  color: #ffffff;
  padding: 0 0 5px 0;
  width: 50%;
  margin: 0 auto;
}
#wrapper #strip #strip_content ol {
  font-family: Verdana,Arial,Tahoma,Helvetica,sans-serif;
  font-size: 16px;
  line-height: 22px;
  color: #ffffff;
  padding: 0 0 5px 0;
  width: 50%;
  margin: 0 auto;
}
#wrapper #terms {
  padding: 18px 0;
}
#wrapper #terms p {
  font-family: Verdana,Arial,Tahoma,Helvetica,sans-serif;
  font-size: 10px;
  line-height: 14px;
  color: #b4b4b4;
  padding: 0;
}
#wrapper #terms a {
  font-family: Verdana,Arial,Tahoma,Helvetica,sans-serif;
  font-size: 10px;
  line-height: 14px;
  font-weight: bold;
  color: #b4b4b4;
  padding: 0;
  text-decoration: none;
}
#wrapper #contact {
  background-color: #398e95;
  padding: 40px 0 52px 0;
}
#wrapper #contact .section_heading {
  padding: 0 0 20px 0;
}
#wrapper #contact .section_heading h2 {
	color: #ffffff;
	background-color: #398e95;
	z-index: 2;
	position: relative;
}
#wrapper #contact .section_heading h2:before {
  background: none repeat scroll 0 0 #ffffff;
}
#wrapper #contact .section_heading h2:after {
  background: none repeat scroll 0 0 #ffffff;
}
#wrapper #contact .phone-container {
  width: 100%;
  text-align: center;
  position: relative;
  float: left;
  padding: 0 0 35px 0;
}
#wrapper #contact .phone-container .phone {
  width: 415px;
  height: 75px;
  position: relative;
  margin: 0 auto;
  background: url("../images/phone_btn_bg.png") 0 0 no-repeat;
  text-align: center;
}
#wrapper #contact .phone-container .phone:hover {
  background: url("../images/phone_btn_bg_on.png") 0 0 no-repeat;
}
#wrapper #contact .phone-container .phone a {
  font-family: 'Avenir LT W01 35 Light',Arial,Tahoma,Helvetica,sans-serif;
  font-size: 48px;
  line-height: 75px;
  color: #ffffff;
  padding: 0;
  text-align: left;
  padding-left: 83px;
  text-decoration: none;
  display: block;
  background: url(../images/phone_icon.png) 35px center no-repeat;
}
#wrapper #contact .contact-logo {
  width: 100%;
  text-align: center;
  position: relative;
  float: left;
  padding: 0 0 25px 0;
}
#wrapper #contact .booking-enquiries {
  width: 100%;
  text-align: center;
  position: relative;
  float: left;
}
#wrapper #contact .booking-enquiries p {
  font-family: Verdana,Arial,Tahoma,Helvetica,sans-serif;
  font-size: 16px;
  line-height: 22px;
  color: #ffffff;
  padding: 0 0 2px 0;
  text-decoration: none;
  display: block;
}
#wrapper #contact .booking-enquiries a {
  font-family: Verdana,Arial,Tahoma,Helvetica,sans-serif;
  font-size: 16px;
  line-height: 22px;
  color: #ffffff;
}
#wrapper #contact .booking-enquiries a:link, #wrapper #contact .booking-enquiries a:visited {
  text-decoration: underline;
}
#wrapper #contact .booking-enquiries a:hover, #wrapper #contact .booking-enquiries a:active {
  text-decoration: none;
}
#wrapper #contact .booking-enquiries ul {
  font-family: Verdana,Arial,Tahoma,Helvetica,sans-serif;
  font-size: 16px;
  line-height: 22px;
  color: #ffffff;
  width: 50%;
  margin: 0 auto;
}
#wrapper #contact .booking-enquiries ol {
  font-family: Verdana,Arial,Tahoma,Helvetica,sans-serif;
  font-size: 16px;
  line-height: 22px;
  color: #ffffff;
  width: 50%;
  margin: 0 auto;
}
#wrapper #iframeInput {
  margin: 40px 0 10px 0;
}
#wrapper #iframeInput #formInput {
  text-align: center;
  float: left;
  margin: 0 auto;
  clear: both;
  width: 100%;
}
#wrapper #iframeInput #formInput h3 {
  font-family: 'Avenir LT W01 45 Book', Arial, Tahoma,Helvetica,sans-serif;
  color: #1A171B;
  font-size: 20px;
  line-height: 30px;
  font-weight: normal;
  display: inline-block;
  float: left;
  text-align: left;
  width: 100%;
  display: block;
  position: relative;
}
#wrapper #iframeInput #formInput p {
  font-weight: normal;
  font-family: 'Avenir LT W01 85 Heavy', Arial, Tahoma,Helvetica,sans-serif;
  font-size: 14px;
  line-height: 16px;
  color: #1A171B;
  padding: 0 0 10px 0;
  float: left;
  text-align: left;
  width: 100%;
  display: block;
  position: relative;
}
#wrapper #iframeInput #result {
  float: left;
  width: 100%;
  display: none;
}
#wrapper #iframeInput #result #resultLabel {
  font-weight: normal;
  font-family: 'Avenir LT W01 85 Heavy', Arial, Tahoma,Helvetica,sans-serif;
  font-size: 14px;
  line-height: 16px;
  color: #1A171B;
  padding: 20px 0 10px 0;
  float: left;
  text-align: left;
  width: 100%;
  display: block;
  position: relative;
}
#wrapper #iframeInput #result #resultText {
  width: 100%;
  float: left;
  margin: 0 0 10px 0;
}
#wrapper #iframeInput #result #resultText textarea {
  height: 100px;
  background-color: #FFFFFF;
  background-image: none;
  border: 1px solid #CCCCCC;
  border-radius: 4px;
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
  color: #555555;
  display: block;
  font-size: 14px;
  height: 34px;
  line-height: 1.42857;
  padding: 6px 12px;
  transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
  width: 100%;
  resize: none;
  margin: 0;
}
#wrapper #iframeInput #inputLabel {
  height: 31px;
  float: left;
  color: #B4B4B4;
  font-family: Verdana,Arial,Tahoma,Helvetica,sans-serif;
  font-size: 16px;
  line-height: 31px;
  margin: 10px 0 10px 0;
  width: 60%;
}
#wrapper #iframeInput #inputLabel input {
  background-color: #FFFFFF;
  background-image: none;
  border: 1px solid #CCCCCC;
  border-radius: 4px;
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
  color: #555555;
  display: block;
  font-size: 14px;
  height: 34px;
  line-height: 1.42857;
  padding: 6px 12px;
  transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
  width: 90%;
  margin: 0 10% 0 0;
  float: left;
}
#wrapper #iframeInput #inputSubmit {
  height: 51px;
  float: left;
  width: 40%;
  margin: 10px 0 0 0;
}
#wrapper #iframeInput .btn {
  width: 160px;
  height: 31px;
  margin: 10px;
  text-align: center;
  font-family: 'Avenir LT W01 85 Heavy', Arial, Tahoma,Helvetica,sans-serif;
  font-size: 16px;
  line-height: 31px;
  color: #ffffff;
  text-decoration: none;
  display: inline-block;
  border: 0 none;
  cursor: pointer;
  float: left;
}
#wrapper #iframeInput .btn.submit {
  background: url("../images/button_bg_green.png") center center no-repeat;
}
#wrapper #iframeInput .btn.submit:hover {
  background: url("../images/button_bg_green_on.png") center center no-repeat;
}
#wrapper #iframeContainer {
  margin: 0 0 30px 0;
}
#wrapper #iframeContainer #iframeLabel {
  font-weight: normal;
  font-family: 'Avenir LT W01 85 Heavy', Arial, Tahoma,Helvetica,sans-serif;
  font-size: 14px;
  line-height: 16px;
  color: #1A171B;
  padding: 0 0 10px 0;
  overflow: hidden;
  text-align: center;
  width: 100%;
  display: block;
  position: relative;
}

#wrapper .responsive.image {
  display: block;
}

#wrapper .responsive.mobile-image {
  display: none;
  
}

#wrapper .responsive.show-mobile {
  display: none;
}

#wrapper .responsive.show-desktop {
  display: block;
}

@media screen and (max-width: 880px) {
  #wrapper #deals .row .column .content .body {
    width: 70%;
  }
}
@media screen and (max-width: 740px) {
  #wrapper #offer .row .column .content .title {
    height: 50px;
    width: 100px;
    position: relative;
    float: left;
    background-color: #91bbc2;
  }
  #wrapper #offer .row .column .content .title p {
    font-size: 16px;
  }
  #wrapper #offer .row .column .content .body .top .highlight p {
    font-size: 12px;
    line-height: 12px;
    padding: 6px 0 0 0;
  }
  #wrapper #offer .row .column .content .body .top .highlight p .high {
    font-size: 16px;
    line-height: 16px;
    padding: 2px 0 0 0;
  }
  #wrapper #offer .row .column .content .body .bottom .conditions p {
    font-size: 8px;
    line-height: 25px;
    padding: 0 0 0 0;
  }
  #wrapper #deals .row .column .content .body {
    width: 65%;
  }
}

@media screen and (max-width: 651px) {
	body {
		max-width: 100%;
overflow-x: hidden;
	}
  #wrapper #all-inclusive #all-inclusive-body img {
    max-width: 100%;
  }
  #wrapper #all-inclusive.slide .section_heading {
    height: auto;
    margin-bottom: 1.75em;
  }
  
  #wrapper #all-inclusive.slide .section_heading h2{
    line-height: 1em;
  }
  
  #wrapper .slide .section_heading h2:before {
    width: 115px;
  display: none;
  left: -115px;
  }
  #wrapper .slide .section_heading h2:after {
    width: 115px;
  display: none;
  }
    #wrapper .slide .section_heading:before {
    width: 100%;
    content: "";
    height: 1px;
    background-color: #d9d9d9;
    position: absolute;
    top: 36px;
    left: 0;
    z-index: 1;
  }
  #wrapper .slide .section_heading h2 {
    position: relative;
    background: white;
    padding: 0 21px;
    z-index: 2;
  }
  
  #wrapper {
    min-width: 0px;
  }
  #wrapper #header {
    height: auto;
  }
  #wrapper #header #header-image {
    height: 247px;
  }
  #wrapper #header #intro h1 {
    margin: 5px 0 0px 0;
    padding-bottom: 29px;
    font-size: 34px;
  }
    

  #wrapper #header #intro {
    width: auto;
    height: auto;
    text-align: center;
    position: relative;
    float: none;
    margin: 0;
    background: #349a9c;
    width: 100%;
  }
  
  #wrapper #offer .row .column {
    height: auto;
    width: 100%;
    float: none;
    max-width: 100%;
    margin: 0 0 22px 0;
  }
    
  #wrapper .responsive.image {
    display: none;
  }
  
  #wrapper .responsive.mobile-image {
    display: block;
    width: 100%;
  }
  #wrapper #offer .row .column .content .link_btn {
    right: 6px;
  }
  #wrapper .slide .section_heading h2 {
    font-size: 28px;
  }
  #wrapper #all-inclusive #all-inclusive-body {
    margin: 0px 0 0 0;
    width: 100%;
    position: relative;
    padding: 32px 32px 42px;
    background-color: #398e95;
    min-height: 0px;
  }
  #wrapper #all-inclusive #all-inclusive-body img {
    position: relative;
    margin: 0 auto;
    top: 0;
    left: 0;
    float: none;
  }
  #wrapper #all-inclusive #all-inclusive-content {
    color: white;
    font-family: Verdana, Arial, sans-serif;
    font-size: 12px;
    line-height: 18px;
    padding-left: 0px;
    float: none;
  }
  #wrapper #all-inclusive #all-inclusive-content h3 {
    text-align: center;
    font-size: 16px;
    margin-top: 12px;
    margin-top: 20px;
    margin-bottom: 38px;
  }
  #wrapper #all-inclusive #all-inclusive-content ul {
    width: 80%;
    margin: 0 auto;
  }
  #wrapper #all-inclusive #all-inclusive-content ul > li {
    padding: 4px 0px 10px 26px;
  }
  #wrapper #all-inclusive #all-inclusive-content ul > li > img {

  }
  #wrapper #all-inclusive #all-inclusive-body a {
    margin: 0 auto;
    display: block;
    margin-top: 18px;
  }
  
  #wrapper #all-inclusive #all-inclusive-body .disclaimer {
    text-align: center;
    margin-top: 3em;
  }
  #wrapper #deals .row .column {
    width: 100%;
    max-width: none;
    float: none;
  }
  #wrapper .responsive.show-mobile {
    display: block;
  }
  
  #wrapper .responsive.show-desktop {
    display: none;
  }
  #wrapper #deals .row .column .content {
    -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
    padding-left: 18px;
    padding-right: 18px;
    padding-top: 4px;
  }
  
  #wrapper #deals .row .column .content .body {
    width: 76%;
  }
  #wrapper #deals .row .column .content .info {
    margin: 20px 0 28px 0;
  }
  
  #wrapper #deals .row .column .content .details {
    right: 18px;
  }
  
  #strip_logo img{
    width: 126px;
  }
  #wrapper #header #intro img {
    width: 126px;
  }
  #wrapper #strip #strip_content p {
    font-size: 12px;
    line-height: 16px;
    padding: 0 32px 5px 32px;
  }
  #wrapper #terms p {
    text-align: center;
  }
  #wrapper #contact {
    background-color: #398e95;
    padding: 12px 0 52px 0;
  }
  #wrapper #contact .phone-container .phone {
    width: 310px;
    background: #91bbc2;
    border-radius: 14px;
    height: 56px;
  }
  #wrapper #contact .phone-container .phone a {
    font-size: 37px;
    background-image: url(../images/phone_icon.png);
    background-size: 21px;
    background-position: 32px 13px;
    padding-left: 65px;
    text-align: left;
    border-radius: 10px;
    line-height: 60px;
  }
  #wrapper #contact .contact-logo img {
    width: 126px;
  }
  #wrapper #contact .section_heading {
    padding: 0 0 0px 0;
  }
  #wrapper #contact .phone-container {
    padding: 0 0 22px 0;
  }
  #wrapper #contact .booking-enquiries p {
    font-size: 14px;
    line-height: 20px;
  }
  #wrapper #contact .contact-logo {
    padding: 0 0 14px 0;
  }
  #wrapper #contact .section_heading h2 {
    background-color: #398e95;
  }
  #wrapper #deals .row .column .footer .content {
    padding: 0px;
  }
} 
@media screen and (max-width: 488px) {
  #wrapper #deals .row .column .content .title {
    width: 64%;
  }
  #wrapper #deals .row .column .content .body {
    width: 52%;
  }
  #wrapper #header #header-image {
    height: 160px;
  }
} 
@media screen and (max-width: 350px) {
  #wrapper #deals .row .column .content .body {
    width: 52%;
  }
  #wrapper #header #header-image {
    height: 135px;
  }
}
@media screen and (max-width: 320px) {
  #wrapper #deals .row .column .content .body {
    width: 50%;
  }
}
.cf:before,
.cf:after {
  content:".";
  display:table;
  height: 0;
  font-size:0; 
  line-height:0;   
  visibility:hidden;
}
.cf:after {
  clear:both;
}
/* For IE 6/7 (trigger hasLayout) */
.cf {
  *zoom:1;
} 




/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
